Subject: Re: Most widely used Chinese-English dictionaries?

From: Ned Walsh <[email-masked]>
Date: Fri, 3 Apr 1992 10:19:40 EST

Ah, finally a question I can answer.

The most popular Chinese-English dictionaries besides Han-Ying cidian
are:

1. R.H. Mathews' Chinese-English Dictionary

2. Liang Shih-ch'iu's Tsui-hsin shih-yung Han-Ying tz'u-tien (Zuixin
   shiyong Han-Ying cidian) [A New Practical Chinese-English Dictionary]

I started an index for #2 but got interrupted by schoolwork.  That
dictionary is in radical/stroke order, with the romanization printed
beside each character, so I simply modified Urs Widmer's recently
posted ETen radical/stroke phrase box into a radical/stroke/pinyin
phrase box and started typing a list of the characters in the
dictionary.  I found there were very few collisions and I could just
type away without looking up at the screen too often.  I was up to
entry #2908 (out of 7331) when I stopped.  I'd be happy to turn it
over to anyone who wants to continue it.  What I've already typed needs
proofing, and I've ignored the variant characters printed in little
type beside the main entries--they'll have to be added, too.

Both dictionaries are ideal for computer indexing since they
sequentially number their entries.  The Han-Ying cidian does not
number its entries; an index would have to be to page and column,
which is useful but not as elegant as a numbered index.

We could also use indexes to the character ID numbers in Zhongwen da
cidian and Morohashi dai Kan-Wa jiten.  I have a JIS-based hypercard
stack from the International Research Institute for Zen Buddhism in
Kyoto which gives Morohashi volume/page references for all the JIS
characters (don't know why they didn't just give the specific
character numbers), as well as Nelson's Japanese-English Kanji
Dictionary numbers.  I can do more with those when we've got a way to
convert from JIS to a Chinese code.

/Ned